Postulate.Base 1.3.45

Abstract and base classes for Postulate ORM

There is a newer version of this package available.
See the version list below for details.
The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package Postulate.Base -Version 1.3.45
dotnet add package Postulate.Base --version 1.3.45
<PackageReference Include="Postulate.Base" Version="1.3.45" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Postulate.Base --version 1.3.45
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

fixed an issue with DeleteAsync and claims handling

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.3.49 58 12/10/2019
1.3.46 70 10/7/2019
1.3.44 66 9/29/2019
1.3.43 66 9/28/2019
1.3.42 86 9/25/2019
1.3.41 66 9/23/2019
1.3.40 71 9/16/2019
1.3.37 74 9/2/2019
1.3.30 93 8/3/2019
1.3.29 96 7/29/2019
1.3.28 88 7/26/2019
1.3.27 91 7/25/2019
1.3.23 100 7/16/2019
1.3.22 99 7/8/2019
1.3.21 101 7/7/2019
1.3.19 197 4/21/2019
1.3.18 140 4/14/2019
1.3.17 144 4/6/2019
1.3.15 127 4/2/2019
1.3.13 134 3/31/2019
1.3.12 127 3/31/2019
1.3.11 143 3/22/2019
1.3.9 142 2/27/2019
1.3.8 145 2/23/2019
0.452.16 60 12/10/2019
0.452.13 63 10/7/2019
0.452.11 65 9/29/2019
0.452.10 64 9/23/2019
0.452.9 77 9/13/2019
0.452.7 88 7/26/2019
0.452.6 87 7/3/2019
0.452.5 153 2/27/2019
0.452.4 143 2/14/2019